Package org.codehaus.groovy.util

# Interface ComplexKeyHashMap.EntryIterator

Enclosing class:
  ComplexKeyHashMap

public static interface ComplexKeyHashMap.EntryIterator

- ## Method Summary

  Modifier and Type
  Method
  Description
  `boolean`
  `hasNext()`
  `ComplexKeyHashMap.Entry`
  `next()`

- ## Method Details

  - ### hasNext

    boolean hasNext()

  - ### next

    ComplexKeyHashMap.Entry next()